Verify OTP API

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

This API verifies the OTP by using the otp uuid and the OTP which is entered by the customer. In the request payload pass the OTP UUID obtained in the Generate OTP API.

PUT /api/v1/service/verify_otp/

Sample Request :

{
    "mobile": "<customer mobile number>",
         "country_code": "91",
         "otp": "<4 digit OTP>",
         "uuid": "<OTP uuid obtained in generate OTP>"
}
Body Params
string

Customer Mobile Number

int32
Defaults to 91

Country Code

int32
Defaults to 1234

4 digit OTP

string

OTP uuid obtained in generate OTP

Responses

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json